# [THESAURUS SYNONYMS V DATA](https://github.com/FlatEarthTruther/thesaurus-synonyms-v-data)

Data scraped with spiders from [thesaurus.com](http://www.thesaurus.com) on 2018-03
[![NPM version](https://img.shields.io/npm/v/thesaurus-synonyms-v-data.svg)](https://www.npmjs.com/package/thesaurus-synonyms-v-data)
[![Build Status](https://travis-ci.org/FlatEarthTruther/thesaurus-synonyms-v-data.svg?branch=master)](https://travis-ci.org/FlatEarthTruther/thesaurus-synonyms-v-data)

[This package/repo is a dependency of thesaurus-synonyms-data](https://github.com/FlatEarthTruther/thesaurus-synonyms-data)
 
## RELATED PROJECTS

[DICTIONARY DEFINITIONS DATA](https://github.com/FlatEarthTruther/dictionary-definitions-data)
 
#### STATS

    $ wc -l v.json
    1731 v.json
  
    $ du -sh v.js*
     33M	v.json
    2.6M	v.json.zip

## INSTALL [PACKAGE](https://www.npmjs.com/package/thesaurus-synonyms-v-data) 📦

    npm i -S thesaurus-synonyms-v-data
    
## USAGE

Zip files containing the data get uncompressed during postinstall.    

#### LOAD SYNC
```javascript
require('thesaurus-synonyms-v-data').loadSync()
```

    [ { key: 'variety store',
        datetime: '2018-03-25 03:18:05',
        page_number: 1,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/variety%20store/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/1' },
      { key: 'variety show',
        datetime: '2018-03-25 03:18:05',
        page_number: 1,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/variety%20show/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.' },
        page_url: 'http://www.thesaurus.com/list/v/1' },
      { key: 'variety shops',
        datetime: '2018-03-25 03:18:05',
        page_number: 1,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/variety%20shops/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/1' },
      { key: 'variety shop',
        datetime: '2018-03-25 03:18:05',
        page_number: 1,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/variety%20shop/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/1' },
      { key: 'variety meat',
        datetime: '2018-03-25 03:18:18',
        page_number: 1,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/variety%20meat/1',
        data: { synonyms: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/1' },
      { key: 'variety theater',
        datetime: '2018-03-25 03:18:18',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/variety%20theater/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'varietal',
        datetime: '2018-03-25 03:18:19',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/V00/V0038400.ogg',
           'http://static.sfdict.com/audio/V00/V0038400.mp3' ],
        page_number: 1,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/varietal/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/1' },
      { key: 'varies between',
        datetime: '2018-03-25 03:18:19',
        page_number: 1,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/varies%20between/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/1' },
      { key: 'variegateds',
        datetime: '2018-03-25 03:18:20',
        page_number: 1,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/variegateds/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/1' },
      { key: 'varied between',
        datetime: '2018-03-25 03:18:22',
        page_number: 1,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/varied%20between/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/1' },
      { key: 'varicoloreds',
        datetime: '2018-03-25 03:18:23',
        page_number: 1,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/varicoloreds/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/1' },
      { key: 'vascars',
        datetime: '2018-03-25 03:18:24',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vascars/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vascar',
        datetime: '2018-03-25 03:18:24',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vascar/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vas',
        datetime: '2018-03-25 03:18:24',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/V00/V0042000.ogg',
           'http://static.sfdict.com/audio/V00/V0042000.mp3' ],
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vas/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'varyings',
        datetime: '2018-03-25 03:18:24',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/varyings/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'varyingly',
        datetime: '2018-03-25 03:18:24',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/varyingly/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vd',
        datetime: '2018-03-25 03:18:24',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vd/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vcs',
        datetime: '2018-03-25 03:18:25',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vcs/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vcrs',
        datetime: '2018-03-25 03:18:25',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vcrs/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vcr',
        datetime: '2018-03-25 03:18:25',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vcr/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vc',
        datetime: '2018-03-25 03:18:25',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vc/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vavooms',
        datetime: '2018-03-25 03:18:25',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vavooms/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vavooming',
        datetime: '2018-03-25 03:18:25',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vavooming/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vavoomed',
        datetime: '2018-03-25 03:18:25',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vavoomed/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vavoom',
        datetime: '2018-03-25 03:18:25',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vavoom/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'varying between',
        datetime: '2018-03-25 03:18:25',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/varying%20between/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vary between',
        datetime: '2018-03-25 03:18:26',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vary%20between/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'varsity',
        datetime: '2018-03-25 03:18:26',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/V00/V0041400.ogg',
           'http://static.sfdict.com/audio/V00/V0041400.mp3' ],
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/varsity/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'varsities',
        datetime: '2018-03-25 03:18:26',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/varsities/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'varnishings',
        datetime: '2018-03-25 03:18:26',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/varnishings/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vegging out',
        datetime: '2018-03-25 03:18:26',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vegging%20out/1',
        data: { synonyms: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vegetative',
        datetime: '2018-03-25 03:18:26',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/V00/V0056900.ogg',
           'http://static.sfdict.com/audio/V00/V0056900.mp3' ],
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vegetative/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vegetation',
        datetime: '2018-03-25 03:18:27',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/V00/V0056800.ogg',
           'http://static.sfdict.com/audio/V00/V0056800.mp3' ],
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vegetation/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'varnish removers',
        datetime: '2018-03-25 03:18:27',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/varnish%20removers/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'varnish remover',
        datetime: '2018-03-25 03:18:27',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/varnish%20remover/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'varmints',
        datetime: '2018-03-25 03:18:27',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/varmints/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'varmint',
        datetime: '2018-03-25 03:18:28',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/V00/V0040700.ogg',
           'http://static.sfdict.com/audio/V00/V0040700.mp3' ],
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/varmint/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vault end',
        datetime: '2018-03-25 03:18:30',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vault%20end/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vaudeville theaters',
        datetime: '2018-03-25 03:18:31',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vaudeville%20theaters/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vaudeville theater',
        datetime: '2018-03-25 03:18:31',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vaudeville%20theater/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vaudeville shows',
        datetime: '2018-03-25 03:18:31',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vaudeville%20shows/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vdus',
        datetime: '2018-03-25 03:18:31',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vdus/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vdu',
        datetime: '2018-03-25 03:18:31',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vdu/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vdts',
        datetime: '2018-03-25 03:18:31',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vdts/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vdt',
        datetime: '2018-03-25 03:18:31',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vdt/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vds',
        datetime: '2018-03-25 03:18:31',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vds/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vaunter',
        datetime: '2018-03-25 03:18:34',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vaunter/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vegetatings',
        datetime: '2018-03-25 03:18:34',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vegetatings/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venous bloods',
        datetime: '2018-03-25 03:18:36',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venous%20bloods/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venous blood',
        datetime: '2018-03-25 03:18:36',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venous%20blood/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venomousness',
        datetime: '2018-03-25 03:18:36',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venomousness/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venomously',
        datetime: '2018-03-25 03:18:36',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venomously/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venoming',
        datetime: '2018-03-25 03:18:37',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venoming/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venomed',
        datetime: '2018-03-25 03:18:37',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venomed/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vegetarian',
        datetime: '2018-03-25 03:18:37',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/V00/V0056500.ogg',
           'http://static.sfdict.com/audio/V00/V0056500.mp3' ],
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vegetarian/1',
        data: { synonyms: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vegetal',
        datetime: '2018-03-25 03:18:37',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/V00/V0056400.ogg',
           'http://static.sfdict.com/audio/V00/V0056400.mp3' ],
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vegetal/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vegetables',
        datetime: '2018-03-25 03:18:37',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vegetables/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vegetable-kingdom',
        datetime: '2018-03-25 03:18:37',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vegetable-kingdom/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'velour',
        datetime: '2018-03-25 03:18:38',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/V00/V0062600.ogg',
           'http://static.sfdict.com/audio/V00/V0062600.mp3' ],
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/velour/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venturing guess',
        datetime: '2018-03-25 03:18:38',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venturing%20guess/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venturing a guess',
        datetime: '2018-03-25 03:18:38',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venturing%20a%20guess/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'velocipedes',
        datetime: '2018-03-25 03:18:39',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/velocipedes/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'velocipede',
        datetime: '2018-03-25 03:18:39',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/V00/V0062300.ogg',
           'http://static.sfdict.com/audio/V00/V0062300.mp3' ],
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/velocipede/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'velocious',
        datetime: '2018-03-25 03:18:39',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/velocious/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vellums',
        datetime: '2018-03-25 03:18:39',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vellums/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vellum',
        datetime: '2018-03-25 03:18:39',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/V00/V0061900.ogg',
           'http://static.sfdict.com/audio/V00/V0061900.mp3' ],
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vellum/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'verbal abuse',
        datetime: '2018-03-25 03:18:41',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/verbal%20abuse/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'verb',
        datetime: '2018-03-25 03:18:42',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/V00/V0078500.ogg',
           'http://static.sfdict.com/audio/V00/V0078500.mp3' ],
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/verb/1',
        data: { synonyms: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venditions',
        datetime: '2018-03-25 03:18:42',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venditions/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venins',
        datetime: '2018-03-25 03:18:43',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venins/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venin',
        datetime: '2018-03-25 03:18:43',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/V00/V0070200.ogg',
           'http://static.sfdict.com/audio/V00/V0070200.mp3' ],
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venin/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'veniality',
        datetime: '2018-03-25 03:18:43',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/veniality/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venialities',
        datetime: '2018-03-25 03:18:43',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venialities/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venial-sin',
        datetime: '2018-03-25 03:18:43',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venial-sin/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'verandahs',
        datetime: '2018-03-25 03:18:44',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/verandahs/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'verandah',
        datetime: '2018-03-25 03:18:44',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/verandah/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venial sin',
        datetime: '2018-03-25 03:18:45',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venial%20sin/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venturesomely',
        datetime: '2018-03-25 03:18:45',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venturesomely/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'ventures guess',
        datetime: '2018-03-25 03:18:45',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/ventures%20guess/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'ventures a guess',
        datetime: '2018-03-25 03:18:45',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/ventures%20a%20guess/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venturer',
        datetime: '2018-03-25 03:18:46',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venturer/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'ventured guess',
        datetime: '2018-03-25 03:18:46',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/ventured%20guess/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venturous',
        datetime: '2018-03-25 03:18:38',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/V00/V0076200.ogg',
           'http://static.sfdict.com/audio/V00/V0076200.mp3' ],
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venturous/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'veraciousness',
        datetime: '2018-03-25 03:18:48',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/veraciousness/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venule',
        datetime: '2018-03-25 03:18:48',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/V00/V0076400.ogg',
           'http://static.sfdict.com/audio/V00/V0076400.mp3' ],
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venule/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'ventured a guess',
        datetime: '2018-03-25 03:18:48',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/ventured%20a%20guess/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vegetate',
        datetime: '2018-03-25 03:18:37',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/V00/V0056700.ogg',
           'http://static.sfdict.com/audio/V00/V0056700.mp3' ],
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vegetate/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'verbal',
        datetime: '2018-03-25 03:18:42',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/V00/V0078600.ogg',
           'http://static.sfdict.com/audio/V00/V0078600.mp3' ],
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/verbal/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'verbal abuses',
        datetime: '2018-03-25 03:18:49',
        page_number: 3,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/verbal%20abuses/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/3' },
      { key: 'veraciously',
        datetime: '2018-03-25 03:18:50',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/veraciously/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venus curses',
        datetime: '2018-03-25 03:18:52',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venus%20curses/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venus curse',
        datetime: '2018-03-25 03:18:52',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venus%20curse/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venus',
        datetime: '2018-03-25 03:18:52',
        audio_urls:
         [ 'http://static.sfdict.com/audio/lunawav/V00/V0076700.ogg',
           'http://static.sfdict.com/audio/V00/V0076700.mp3' ],
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venus/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venules',
        datetime: '2018-03-25 03:18:53',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venules/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vegetated',
        datetime: '2018-03-25 03:18:35',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vegetated/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'vauntings',
        datetime: '2018-03-25 03:18:32',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/vauntings/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           antonyms: [Array],
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venture-capital',
        datetime: '2018-03-25 03:18:55',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venture-capital/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venture monies',
        datetime: '2018-03-25 03:18:55',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venture%20monies/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venture moneys',
        datetime: '2018-03-25 03:18:55',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venture%20moneys/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      { key: 'venture money',
        datetime: '2018-03-25 03:18:55',
        page_number: 2,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/venture%20money/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.',
           related: [Array] },
        page_url: 'http://www.thesaurus.com/list/v/2' },
      ... 1631 more items ]
    
#### LOAD ASYNC
```javascript
require('thesaurus-synonyms-v-data').load(function(err, data) {
    if (err) throw err;
    console.log(data[1].key)
});
```

    'variety show'


#### FIND SYNC EXAMPLE
```javascript
var _ = require('lodash');
var data = require('thesaurus-synonyms-v-data').loadSync();

function findSync(word) {
  return _.find(data, function(o) {
    return o.key === word.toLowerCase();
  } );
}
findSync('variety show');
```

    { key: 'variety show',
        datetime: '2018-03-25 03:18:05',
        page_number: 1,
        letter: 'v',
        word_url: 'http://www.thesaurus.com/browse/variety%20show/1',
        data:
         { synonyms: [Array],
           citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.' },
        page_url: 'http://www.thesaurus.com/list/v/1' }

#### FIND ASYNC EXAMPLE
```javascript
var _ = require('lodash');
var load = require('thesaurus-synonyms-v-data').load;

function find(word, callback) {
  load(function(err, data) {
    if (err) callback(err);
    var result = _.find(data, function(o) {
      return o.key === word.toLowerCase();
    } );
    callback(null, result);
  });
}
find('variety show', function(err, data) {
    if (err) throw err;
    console.log(data.data);
});   
```

    { synonyms:
       [ { txt: 'noun', words: [Array], ttl: 'show with various acts' } ],
      citation: 'Roget\'s 21st Century Thesaurus, Third Edition Copyright © 2013 by the Philip Lief Group.' }

#### JSONLINES FORMAT

Look at [test.js](test.js) to find out more about the object structure.

    "letter" - str - word begins with this letter
    "word_url" or "url" - str - word thesaurus.com url
    "datetime" - str - datetime when data was downloaded
    "page_number" - str - the pagenumber the word was found on
    "page_url" - str - page url to word on thesaurus.com
    "key" - str - word key
    "data" - obj
        "synonyms" - arr
            "txt" - str
            "words" - arr
                "category" - int
                "url" - str
                "text" - str
                "length" - int
                "complexity" - int
                "id" - int
            "ttl" - str
        "citation" - str
        "related" - arr
            "url" - str
            "text" - str
            "words" - arr
                "url" - str
                "word" - str
            "def" - str

#### SAMPLE WORD - vacuum-cleaner

```json
{
  "key": "vacuum-cleaner",
  "datetime": "2018-03-28 09:05:51",
  "page_number": 1,
  "letter": "v",
  "word_url": "http://www.thesaurus.com/browse/vacuum-cleaner/1",
  "data": {
    "synonyms": [
      {
        "txt": "noun",
        "words": [
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/Hoover",
            "text": "Hoover",
            "length": 1,
            "complexity": 1,
            "id": 1
          },
          {
            "category": 1,
            "url": "http://www.thesaurus.com/browse/vacuum%20sweeper",
            "text": "vacuum sweeper",
            "length": 3,
            "complexity": 2,
            "id": 2
          }
        ],
        "ttl": "carpet sweeper"
      }
    ],
    "citation": "Roget's 21st Century Thesaurus, Third Edition Copyright \\u00a9 2013 by the Philip Lief Group.",
    "related": [
      {
        "url": "http://www.thesaurus.com/browse/vacuum%20cleaner",
        "text": "vacuum cleaner",
        "words": [
          {
            "url": "http://www.thesaurus.com/browse/Hoover",
            "word": "Hoover"
          },
          {
            "url": "http://www.thesaurus.com/browse/vacuum%20sweeper",
            "word": "vacuum sweeper"
          }
        ],
        "def": "noun. carpet sweeper"
      }
    ]
  },
  "page_url": "http://www.thesaurus.com/list/v/1"
}
```

## TESTS

Accepted param `--verbose` or `-v` to get detailed output of data being tested.

    npm test -- --verbose
    # or
    npm run test
    # or
    node --max_old_space_size=4096 ./test.js -v
    # or
    ./test.js

Should say: `All tests passed!`

Please note some of the data files are so large that they had to be left out of the tests, in fact some of the data files will give you `FATAL ERROR` when you try to load them, in that case give node more memory when you run the script, `node --max_old_space_size=4096  test.js`, increase size as necessary.

## LICENSE

This is free and unencumbered software released into the public domain.

Anyone is free to copy, modify, publish, use, compile, sell, or
distribute this software, either in source code form or as a compiled
binary, for any purpose, commercial or non-commercial, and by any
means.

In jurisdictions that recognize copyright laws, the author or authors
of this software dedicate any and all copyright interest in the
software to the public domain. We make this dedication for the benefit
of the public at large and to the detriment of our heirs and
successors. We intend this dedication to be an overt act of
relinquishment in perpetuity of all present and future rights to this
software under copyright law.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
IN NO EVENT SHALL THE AUTHORS BE LIABLE FOR ANY CLAIM, DAMAGES OR
OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE,
ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
OTHER DEALINGS IN THE SOFTWARE.

For more information, please refer to <http://unlicense.org>

    
